TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Base ( any A ) -> any

### Description

<shortdoc> If 'A' is a record with a 'base' component then return 'A.base'. Otherwise return 'A'. </shortdoc>

### See also

Extend ( any ) -> record
Eq ( any, any ) -> elt-alg^boo
record
rec ( nof(any) ) -> record

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack